#site-header{

    background: #fff;

    position: relative;

    z-index: 499;

}

area.highlight:hover {
    background: orange !important;
}


.header-top-wrapper{

    padding: 25px 0;

    border: 0.5px solid #8b8b8b52;

    transition: 0.25s ease;

}

.header-top-wrapper.minimized{

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    background: #fff;

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Example shadow */

    padding-top: 10px;

    padding-bottom: 10px;

    border-bottom: 1px solid #e1e1e1;

}
body.toolbar-fixed .header-top-wrapper.minimized{
    top: 79px;
}

.header-row{

    align-items: center;

}



/* Altering default Bootstrap CSS 

For Site Branding */

.navbar-brand img {

    height: 38px;

    margin: 0;

    width: 206px;

    max-width: 206px;

}

/* Task End */



/* Category Block Which Will be displyed on fixed of top header */

.header-top-left #block-martfury-shopbydepartment-2{

    display: none;

}

.header-top-wrapper.minimized .header-top-left #block-martfury-branding{

    display: none;

}

.header-top-wrapper.minimized .header-top-left #block-martfury-shopbydepartment-2{

    display: block;

}



.header-top-middle-right-wrapper{

    display: flex;

    align-items: center;

}

.header-top-middle{

    width: 65%;

}

.header-top-middle form,

.mobile-menu-contents form{

    display: flex;

    align-items: stretch;

    width: 100%;

}

.header-top-middle form .form-item,

.header-top-middle form .form-actions,

.mobile-menu-contents form .form-item,

.mobile-menu-contents form .form-actions{

    margin-top: 0;

    margin-bottom: 0;

}

.header-top-middle form .form-type-search,

.mobile-menu-contents form .form-type-search{

    width: 100%;

}
.header-top-middle form input{
    border: 1px solid rgb(139, 0, 0) !important;
    transition:.3s ease-in-out;
}
.header-top-middle form input:hover{
    border: 1px solid rgba(139, 0, 0,.5) !important;
}

.header-top-middle form input, 

.header-top-middle form select,

.mobile-menu-contents form input{

    border: 1px solid #000;

    outline: none;

    border-radius: 5px 0 0 5px;

    font-size: 14px;

    padding: 10px 20px;

}

.header-top-middle form input:focus,

.header-top-middle form select:focus,

.mobile-menu-contents form input:focus{

    box-shadow: none;

    border-color: #000;

}

.header-top-middle form select{

    border-radius: 5px 0 0 5px;

}

.header-top-middle form .form-type-select{

    position: relative;

}

.header-top-middle form .form-type-select .product-cat-label{

    padding: 10px 30px 10px 20px;

    border-right: 1px solid #ccc;

    color: #000;

    border-radius: 5px 0 0 5px;

    position: relative;

    height: 100%;

    white-space: nowrap;

    background-color: #fff;

}

.header-top-middle form .form-type-select .product-cat-label::after{

    content: '';

    position: absolute;

    top: 10px;

    background: url(../images/arrow_down.png) no-repeat;

    background-size: cover;

    height: 15px;

    width: 20px;

}

.header-top-middle form .form-type-select select{

    position: absolute;

    top: 0;

    left: 0;

    opacity: 0;

    height: 100%;

    cursor: pointer;

    min-height: 42px;

    width: 100%;

    z-index: 10;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    padding-left: 10px;

}

.header-top-middle form input[type="submit"]{

    background: rgb(139, 0, 0);

    color: #fff;

    border-radius: 0 5px 5px 0;

    font-weight: bold;

    min-width: 100px;

    border: 1px solid black;
    transition:.3s ease-in-out;
}
.header-top-middle form input[type="submit"]:hover{
    background: rgba(255,127,127);
}



.region-header-top-right{

    display: flex;

    gap: 30px;

    align-items: center;

}



.header-top-right-menu-wrapper{

    display: flex;

    gap: 30px;

    height: 29px;

}

.header-top-right-menu-wrapper img{

    width: 30px;

    height: 29px;

}

.header-top-right-menu-wrapper .account{

    display: flex;

    align-items: start;

    gap: 10px;

}

.header-top-right-menu-wrapper .account a{

    font-size: 14px;

    font-weight: 700;

    line-height: 16px;

}



ul.social-links{

    display: flex;

    margin: 0;

    padding: 0;

    list-style: none;

    gap: 12px;

}

ul.social-links li a{

    font-size: 0;

    display: block;

    height: 30px;

    width: 30px;

}

ul.social-links .facebook{

    background: url('../images/facebook-icon.png') center/contain no-repeat;

}

ul.social-links .twitter{

    background: url('../images/twitter-icon.png') center/contain no-repeat;

}

ul.social-links .linked-in{

    background: url('../images/linkedin-icon.png') center/contain no-repeat;

}

#block-ghanadeal-account-menu ul{

    position: relative;

    padding-left: 40px;

}

#block-ghanadeal-account-menu ul::before{

    content: '';

    position: absolute;

    height: 29px;

    width: 30px;

    left: 0;

    top: calc(50% - 14.5px);

    background: url('../images/user-icon.png') no-repeat;

    background-size: contain;

}

#block-ghanadeal-account-menu ul li a{

    padding: 0 !important;

    font-size: 14px;

    font-weight: 700;

    line-height: 20px;

    color: #000;

}

/* ---------- User Profile Menu -------- */

.header-top-right{
    position: relative;

    #header--user-name{
        display: flex;
        align-items: center;
        gap: 5px;
        cursor: pointer;

        img{
            width: 25px;
            aspect-ratio: 1/1;
        }
        p{
            margin: 0;
            font-size: 14px;
            font-weight: 600;
            color: #000;
        }
    }

    #block-ghanadeal-userprofilemenu{
        position: absolute;
        right: 0;
        top: 65px;
        visibility: hidden;
        z-index: -100;
        transition: top 0.4s ease;

        ul.nav{
            background: #fff;
            border: 1px solid #d3d3d3;
            box-shadow: 2px 2px 5px #0000002b;

            li{
                border-bottom: 1px solid #d3d3d3;

                a{
                    padding: 8px 16px;
                    color: #242424;
                    display: flex;
                    align-items: center;
                    gap: 7px;
                    font-size: 15px;
                }
            }
            li:hover{
                background: #fcb800;
            }
        }
    }

    #block-ghanadeal-userprofilemenu.menu-active,
    #block-ghanadeal-userprofilemenu:hover{
        z-index: 999;
        visibility: visible;
        top: 45px;
    }
}



/* Header Bottom */

.header-bottom-wrapper{

    padding: 10px 0;

}

.post-free-ad-btn{
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin: 0;
    line-height: 1;
    display: inline-block;
    text-wrap: nowrap;
    display: inline-block;
    background: #fcb800;
    color: #000;
    padding: 10px 15px;
    border-radius: 4px;
}


/* Header bottom Right */
.header-bottom-middle-right-wrapper {

    display: flex;

    justify-content: space-between;

    align-items: center;

}

/* ------------Superfish Menu in header bottom middle and right---------------- */

.header-bottom-middle-right-wrapper ul.sf-menu li a{

    padding: 0 15px;

    color: #000;

    text-decoration: none;

}

.header-bottom-middle-right-wrapper ul.sf-menu li.sf-depth-1:not(:last-child){

    border-right: 2px solid #654a00;

}



.header-bottom-middle-right-wrapper ul.sf-menu li a.sf-with-ul{

    padding-right: 27px;

    position: relative;

}

.header-bottom-middle-right-wrapper ul.sf-menu li a.sf-with-ul::after{

    content: '';

    position: absolute;

    top: -4px;

    background: url('../images/arrow_down.png') no-repeat;

    background-size: cover;

    height: 20px;

    width: 25px;

}

.header-bottom-middle-right-wrapper ul.sf-menu li a.sf-with-ul .sf-sub-indicator{

    display: none;

}

.header-bottom-middle-right-wrapper ul.sf-menu li.menuparent ul{

    box-shadow: none;

    padding: 10px 0 !important;

    width: 100% !important;

    border: 0.5px solid #e7e7e7;

    background: #fff !important;

    min-width: 140px;

    border-top: none;

}

.header-bottom-middle-right-wrapper ul.sf-menu li.menuparent ul li{

    padding: 8px 0 !important;

}



/* ----------------Mobile Menu------------ */



.mobile-menu{

    padding-bottom: 15px;

    transition: all 0.25s;

}

.mobile-menu-contents .region.region-mobile-menu{

    display: flex;

    justify-content: space-between;

    align-items: center;

    gap: 16px;

}

.mobile-menu-contents #block-ghanadeal-searchform{

    width: 100%;

}


/* -----------Offcanvas Layer---------- */

.offcanvas-layer{

    background-color: rgba(0, 0, 0, .85);

    position: fixed;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    z-index: -1;

    display: none;

}

.offcanvas-layer.open{

    display: block;

    z-index: 199;

}


/* -------Mobile Header------ */


.mobile-menu-contents form .form-item.form-type-select{

    display: none;

}

.mobile-menu-contents form input[type="search"]{

    border-radius: unset;

}

.mobile-menu-contents form input[type="submit"]{

    background: #000 url('../images/search-icon-white.png') no-repeat;

    background-size: 30px;

    background-position: center;

    font-size: 0px;

    display: block;

    height: 100%;

    min-width: 50px;

    border-radius: unset;

}

 /* ------------Mobile Side Menu which will come from left--------------- */

 #mobile-side-menu-section{
    position: fixed;
    top: 0;
    left: -100%;
    max-width: 75%;
    height: 100vh;
    z-index: 499;
    transition: left 0.3s ease;
    overflow-y: auto;
    background: #fff;
}

#mobile-side-menu-section.open-side-menu{
    left: 0;
}
#block-ghanadeal-categoriesmenu-2 h2{
    margin: 0;
    padding: 15px 20px;
    background: #fff;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    border-bottom: 1px solid #d3d3d3;
}







/* Responsive */

@media screen and (max-width: 991px) {

    .header-top-wrapper{

        border: none;

    }

    .header-top-wrapper.minimized {

        position: static;

    }

    .header-top-wrapper.minimized + .header-bottom-wrapper + .mobile-menu{

        position: fixed;

        top: 0;

        left: 0;

        right: 0;

        padding: 10px 0;

        background-color: #fff;

        border-bottom: 1px solid #e1e1e1;

        z-index: 199;

    }

    


    

}



@media screen and (min-width: 0px) and (max-width: 767px){

    #superfish-mobile-side-menu-toggle::after{

        right: 10px;

    }

    .header-top-right-menu-wrapper{

        gap: 15px;

        height: 24px;

    }

    .header-top-right-menu-wrapper img{

        width: 24px;

        height: 24px;

    }

    .region-header-top-right{

        gap: 15px;

    }

    #block-ghanadeal-account-menu ul{

        padding-left: 30px;

    }

    #block-ghanadeal-account-menu ul::before{

        height: 23px;

        width: 23px;

        top: calc(50% - 11.5px);

    }

    #block-ghanadeal-account-menu ul li a {

        font-size: 12px;

        line-height: 16px;

    }

    .post-free-ad-btn{
        font-size: 14px;
    }

    

    

}

@media screen and (min-width: 0px) and (max-width: 575px){
    .header-top-right #block-ghanadeal-userprofilemenu{
        position: fixed;
        width: 100vw;
        left: 0;
        right: 0;
        top: 174px !important;
    }
}


